/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.navbar{
	margin-bottom: 0;

}
.carousel-control.right{
	background-image: none;
}
.carousel-control.left{
	background-image: none;
}
.home-fotos img{
	width: 100%;
	height: auto;
	margin: none;
}
.three img{
	width: 33.3333%;
	float: left;
	display: inline-block;
	height: 400px;
}
.home-qui{
	background-color: #427d95;
	color:#ffffff;
	text-align: center;

}
.home-qui h2{
	padding-top: 60px;
	font-size: 40px;
	padding-bottom: 30px;
	font-family: 'Poiret One', cursive;
}
.home-qui p{
	line-height: 1.9 ;
	font-size: 14px;
	padding-bottom: 60px;
	font-family: 'Raleway', sans-serif;
	text-align: left;
}
.home-lo{
	font-family: 'Raleway', sans-serif;
	padding-top: 28px;
	color: #427d95;
	font-size: 30px;
	text-align: center;
	padding-bottom: 28px;

}
.home-four img{
	width: 25%;
	float: left;
	display: inline-block;
	height: 400px;
}
.home-four2{
	background-color: #3983a0;
	text-align: center;
}
.home-four2 h3{
	
	color: #ffffff;
	font-family: 'Raleway', sans-serif;
	padding-top: 50px;
	padding-bottom: 50px;
}
body {
font-family: 'Raleway', sans-serif;
}

footer{
	background-color: #ffffff;
	color: #9fb5c4;
	padding-top: 80px;
	padding-bottom: 40px;
	font-family: 'Raleway', sans-serif;
	
}
.footer-a{
	text-align: left;
	font-size: 13px;	
    width: 20%;
    margin-left: 100px;
	
}


.activo {
	color: #cecece !important;
}

a{
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.three img, .home-four img, .half img {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	width: 100%;
	height: auto;
}

.three {
	overflow: hidden;
	float: left;
	width: 33.3333%;
}

.half {
	width: 50%;
	overflow: hidden;
	float: left;
}

.three img:hover, .home-four img:hover, .half img:hover {
	transform: scale(1.1); 
}

.home-four {
	overflow: hidden;
	float: left;
	width: 25%;
}

.footer-b span{			
	font-size: 13px;


	
}
.footer-b{
	text-align: center;
	border-left: solid #427d95 2px;	
	border-right:  solid #427d95 2px;
	height: 30px;
}

.footer-b img{
	padding-top: 10px;	
	width: 50px;
}

.footer-c{
	font-size: 13px;
	text-align: right;
	padding-right: 80px;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    margin: 0px 5px;   

}
.navbar-default {
    background-color: #587581;
     border-color: #587581;

}
.navbar-default .navbar-nav > li > a:hover {
	color: white;
}
.nav > li > a {
	padding : 14px;
	font-size: 13px;
	letter-spacing: 2px;
	word-spacing: 4px;

}


.navbar {
    border-radius: 0px;
}

.navbar{
	margin-bottom: 0;

}
.form-control {
    background-color: #63889b;
    border:none;
    border-radius: none;
    color: #fff;
}
.form-control::-moz-placeholder{
	color: #587581;
}
.navbar-brand img{
	width: 150px;
	margin-top: -5px;
	

}


.quienes-fondo{
	background: #000 url(/img/quienes-somos.jpg) top center;
	background-size: cover;
	width: 100%;
	height: 600px;
}
.quienes-text{
	background-color: #617480;
	color:#ffffff;
	text-align: center;

}

.quienes-text p{
	line-height: 1.9 ;
	font-size: 14px;
	padding-bottom: 60px;
	padding-top: 60px;
	font-family: 'Raleway', sans-serif;
	
}
.half {
    display: inline-block;
    float: left;
    width: 50%;    
}
.half img{
	height: 600px;
	width: 100%;
}
.glyphicon.glyphicon-chevron-right{
   color:#96bb3f;
}
.glyphicon.glyphicon-chevron-left{
   color:#96bb3f;
}
.productos-fondo{
	background: #000 url(/img/productos-fondos.jpg) top center;
	background-size: cover;
	width: 100%;
	height: 600px;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  background-color: #fff;

  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 50%;
  border: 0;
  }
 .cubo-p{

 	color: #fff;
 	background-color: #2d4a56;
 	margin-top: 20px;
 	width: 80%;
 	height:300px;

 }
 .cubo-texto p{

 	line-height:19px;
 	margin-left: 30px;
 }
 .cubo-texto h2{
 	padding-top: 40px;
	padding-left: 50px;
 }
 .cubo-texto {
	width: 50%;
	height: 300px;
 }
 .slide-cubo{
	width: 50%;
	margin-left: 260px;
	margin-top: -240px;
	padding-bottom: 60px;
	
}

 .slide-cubo img {
 	width: 100%;
 }
 
 .musica-vivo{
	background: #000 url(http://www.eventosycarpasdelcaribe.com/img/musicavivo.jpg);
	background-size: cover;
	width: 100%;
	height: 600px;
}

.musica-titulo h2{
	font-family: 'Raleway', sans-serif;
	padding-top: 100px;
	font-weight: bold;
	
}
.prod-acces{	
	margin-top: 70px;
	background-color: #617480;
	padding-top: 50px;
	padding-bottom: 50px;
	color:#fff;	
	font-size: 40px;	
	text-align: center;
}

.prod-acces span, .prod-acces span .fa {
	font-size: 14px !important;

}

.prod-acces .fa {
	font-size: 12px !important;
}

.prod-acces h2{
	width: 30%;
	display: inline-block;
	border: solid #9abe4d;
	padding: 16px;
	margin-bottom: 40px;
}
.centro{
	text-align: center;
}

.prod-four{
	text-align: center;
	
	font-size: 15px;
	padding-top: 20px;
	padding-bottom:100px;
	background-color: #617480;
	color: #fff;
}
.musica-titulo{
	padding-top: 30px;
	padding-bottom:80px;
	padding-left: 60px;
	font-family: 'Raleway', sans-serif;
}
.btn {
	color: #9ec065 !important;
}
.btn:hover {
	color: #9ec065 !important;
}
.muscia-tipos span{
	font-family: 'Raleway', sans-serif;
	line-height:40px;
	font-weight: bold;
}


.navbar-toggle {
	background: #fff;
}

.contacto-atencion{
	background: #000 url(http://www.eventosycarpasdelcaribe.com/img/atencion.jpg);
	background-size: cover;
	width: 100%;
	height: 600px;
}


.contacto-at{
	color: #fff;
	position: absolute;
	margin-top: 150px;	
	padding-top: 50px;
	padding-bottom: 50px;	
	font-size: 40px;
	text-shadow: 0px 0px 10px #000000;
	box-shadow: 10px;
}
.contacto-centro{
	text-align: center !important;
	width: 100%;


}
.contacto-at h2{
	text-align: center;
	display: inline-block;
	border: solid #9abe4d 6px;
	padding: 16px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
}
.cliente-map{
	margin-top: 80px;
	text-align: center;
}

.form-control {
    background-color:#87959e ;
    border-radius: 0 !important;
    width: 100%;
    }

 .btn {
    color: #9abe4d;
    border-radius: 0 !important;
    margin-right:  14px;
    padding: 2px;
}   
.cliente-formulario{
	color:#9abe4d;
	font-size: 19px;
	text-align: center;
	
}
.cliente-formulario h3{
	margin-top: 70px;
	text-align: center;
	padding-bottom: 30px;
	

}
.form-horizontal .control-label{
	text-align: center;
}
.cliente-color{
	background-color: #617480;
}

.vanadium-advice {
	display: block;
	font-size: 12px;
	color: #fff;
}

/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
			.quienes-text p{
				text-align: center;
			}

        
    }

/* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
			.prod-acces h2{
    		padding-left: 50%;

    	}

		.footer-b{
			border: none;			
		}
		.footer-c {
			padding-right: 0;
		}

		.footer-a, .footer-c {
			text-align: center;
			width: 100%;
		}
		.footer-b img{

		padding-top: 60px;	
		width: 50px;
		}
		.navbar-default .navbar-nav > li > a{
			margin: 0px;
		}
		.footer-a{
			margin-left: 0px;
		}

		
        
    }

/* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
.home-four {
			width: 50%;
		}
		.contacto-centro{
			text-align: center !important;
		}
		.footer-a {
			margin: 0;
		}
		
		.footer-a, .footer-c {
			text-align: center;
			width: 100%;
		}
		
		.footer-b{
			border: none;			
		}
		
		.footer-c {
			padding-right: 0;
		}
		.footer-b img{
		padding-top: 60px;	
		width: 50px;
		}


	}

/* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
		

    }
/*
     FILE ARCHIVED ON 06:37:58 Sep 27, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:10:10 Oct 03, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.742
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.019
  esindex: 0.015
  cdx.remote: 43.135
  LoadShardBlock: 769.356 (3)
  PetaboxLoader3.datanode: 174.223 (4)
  PetaboxLoader3.resolve: 644.026 (2)
  load_resource: 224.264
*/